package md

type CloudIssuanceAsyncMLogin struct {
	MasterId  string `json:"master_id"` //站长id
	WId       string `json:"wId"`       //实例id
	RobotId   int    `json:"robot_id"`  //机器人id
	UserId    string `json:"user_id"`   //用户id
	QrCodeUrl string `json:"qrCodeUrl"`
}

type RobotAsyncMacLoginRequest struct {
	WId     string `json:"wId"`      //实例id
	RobotId int    `json:"robot_id"` //机器人id
}
type RobotAsyncMacLoginResponse struct {
	WId      string `json:"wId"`      //实例id
	WcId     string `json:"wcId"`     //微信id
	NickName string `json:"nickName"` //微信昵称
	HeadUrl  string `json:"headUrl"`  //微信头像
}
